@charset "utf-8";
/* CSS Document */


/* LOST PASSWORD / INSCRIPTION
-----------------------------*/

#f_password, #f_inscription {
    color: #000000;
    margin: 0 auto;
    width: 690px;
    margin-left: 20px;
    margin-top: 20px;
}

#f_password p, #f_inscription p {
    margin: 12px 0;
}

#f_password label{
	margin-left: 10px;
    width: 130px;
    color: #f45b26 !important;
    display: inline-block;
    height: 20px;
    font-weight: bold;
}

#f_inscription label, #f_inscription input {
    display: inline-block;
    height: 20px;
    border-radius:7px;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    -khtml-border-radius:7px ;
    outline:none;
    margin:2px 0px;
}

#f_inscription label{
    margin-left: 10px;
    margin-top:3px;
    width: 260px;
    color: #f45b26;
    display: inline-block;
    height: 20px;
    font-weight:bold;
    text-align:right;
    vertical-align: top;
}

#f_inscription input[type="text"], #f_inscription input[type="password"]
{
    color: #353535;
    border: 1px solid #aac4cb;
    width: 150px;
    background:#f0f5f7;
    margin:0px;
}

#f_inscription span { display:inline-block;}
#f_inscription span label {
    float: left;
    height: 16px;
    margin-left: 3px;
    margin-right: 10px;
    width: auto;
    font-weight:normal;
    color:#000;
}
#f_inscription span input {
    float: left;
    height: 16px;
}

#f_inscription textarea {
    border: 1px solid #aac4cb;
    width: 400px;
    height:100px;
    background:#f0f5f7;
    border-radius:7px;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    -khtml-border-radius:7px ;
    outline:none;
    resize:none;
    font-family:Verdana, Geneva, sans-serif;
}

#f_inscription select
{
    border: 1px solid #aac4cb;
    margin-top: 6px;
    background:#f0f5f7;
    border-radius:7px;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    -khtml-border-radius:7px ;
    outline:none;
    resize:none;
    font-family:Verdana, Geneva, sans-serif;
}

#f_inscription #checkbox label,#f_inscription #checkbox input  {  text-align:left; float:left; }
#f_inscription #checkbox {margin-left:275px;}
#f_inscription table { float:left;}

#f_inscription .terms_conditions {
    overflow: scroll;
    width: 100%;
    height: 250px;
}

#captcha { float:left;}
#f_captcha {margin-top:7px; }


/* CONNEXION
---------------*/

#f_connexion {
    color: #000000;
    margin: 0 auto;
    width: 390px;
	margin-left:020px;
	margin-top:10px;
	float:right;
	background:#D2DEE1;
	padding:10px;
}

#f_connexion p {
    margin: 12px 0;
}

#f_connexion label, #f_connexion input, #f_password label, #f_password input {
    color: #353535;
    display: inline-block;
    height: 20px;
	border-radius:3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius:3px ;
	outline:none;
}

#f_connexion input[type="text"], #f_connexion input[type="password"], #f_password input[type="text"] {

	border: 1px solid #aac4cb;
    width: 230px;
	background:#f0f5f7;
}

#f_connexion input[type="submit"] {
    position: absolute;
    left: -9999px;
    width: 1px;
    height: 1px;
}

#f_connexion label {
    margin-left: 10px;
    width: 140px;
	color: #f45b26;
    display: inline-block;
    height: 20px;
	font-weight:bold;
}

#f_connexion input {
    color: #000;
    display: inline-block;
    height: 20px;
	width:270px;
}

#f_connexion table, #captcha, #f_password table, #f_password #captcha { float:left;}
#f_password #f_captcha { width:97px; }
#f_connexion #f_captcha {margin-top:7px; width:67px; }

#f_connexion #checkbox {
    margin-left: 10px;
}

#f_connexion #checkbox input[type="checkbox"]
{
	width:auto;
	display:block;
	float:left;
}

#f_connexion #checkbox label
{
	width:auto;
	margin-top:3px;
	color:#5b869c;
    font-weight:normal;
}

#f_connexion #connexion a {
    margin-left: 154px;
    font-size: 11px;
}

#f_connexion #btn_submit, #f_password #btn_submit, #f_inscription #btn_submit
{
	background:url(../images/bg_btn_savoirPlus.gif) repeat-x ; min-height:16px; padding:4px 10px; display:block;color:#fff; float:right; -moz-border-radius: 30px;
-webkit-border-radius: 30px;	border-radius:30px;margin-right:10px;  font-weight:bold; margin-left:10px;
}

#ip { color:#2d4e5b; font-size:11px; font-family:Verdana, Geneva, sans-serif; background:none !important; float:right; clear:both; margin:10px 0px 10px 10px; width:410px; }

.oblig {
    color: #487186;
	font-size:11px;
}